@charset "utf-8";

/*운영메뉴얼 (프로세스)*/
.process {overflow:hidden;display:flex; flex-wrap: wrap;}
.process dl {position:relative; flex-basis:30%; margin-right:4.5%; display: flex; flex-direction: column; background:#f8f8f8; border:1px solid #ddd; margin-bottom:0.5rem; border-radius:10px;}
.process dl:nth-of-type(3n) {margin-right:0;}
.process dl::after {content:'\e93e'; font-family:'xeicon'; display:block; position:absolute; top:3rem; right:-1.5rem; color:#fff; background:#333; width:1rem; height:1rem; text-align:center; line-height:1rem; border-radius:50%; font-size:0.65rem;}
.process dl:nth-of-type(3n)::after {display:none;}
.process dl.last::after {display:none !important;}
.process dl dt,
.process dl dd {padding:0.4rem 0.8rem 0.6rem; box-sizing:border-box;}
.process dl dt {background:#0069b4; border-radius:10px; text-align:center; color:#fff; font-size:0.85rem; font-weight:bold;}

/* media query mobile */
@media screen and (max-width: 1280px){



	
}

@media screen and (max-width: 1200px){

	

}

@media screen and (max-width: 1024px){



}

@media (max-width:690px) {

/*운영메뉴얼 (프로세스)*/
.process dl {flex-basis:45%;}
.process dl {margin-right:9%;}
.process dl:nth-of-type(3n) {margin-right:9%;}
.process dl:nth-of-type(2n) {margin-right:0;}
.process dl:nth-of-type(3n)::after {display:block;}
.process dl:nth-of-type(2n)::after{display:none;}

}

@media (max-width:560px) {



}

@media screen and (max-width: 480px){

/*운영메뉴얼 (프로세스)*/
.process dl {flex-basis:100%; margin-right:0 !important; margin-bottom:2rem;}
.process dl:nth-of-type(2n)::after {display:block;}
.process dl::after {top:auto; bottom:-1.5rem; right:50%; margin-right:-1rem; transform:rotate(90deg);}
}

@media (max-width:380px) {


}


